@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Montserrat,sans-serif;
	line-height: normal;
}

.content .container-fluid {
	max-width: 1400px;
}

html, body {
	width: 100%;
	height: 100%;
}

legend,
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	margin: 4px 0 12px;
	color: #1d8bd6;
}
label {
	font-weight: 600;
	margin: 4px 0;
	color: #1d8bd6;
}
h1 {
	 font-size: 26px;
}
h2 {
	font-size: 23px;
}
h1 b,
h2 b,
h3 b,
h4 b,
h5 b,
h6 b {
	color: rgb(0, 0, 0);
}

h2.pull-left,
h2.pull-right {
	margin-bottom: 0 !important;
}

h1 small,
h2 small {
	font-size: 60%;
	color: #a7a7a7;
}

hr {
	margin: 10px 0;
}

legend {
	margin: 0;
}

textarea {
	display: block;
	width: 100%;
	height: 46px;
}

textarea.item-fault-description {
	height: 80px;
}

a:hover {
	text-decoration: none;
}

table.table-styled thead:nth-child(2) th {
	padding-top: 0;
	border-bottom: 1px solid #e0e0e0;
}
table.table-styled th {
	background-color: #f9f9f9;
	padding: 12px;
	color: #6d6c6c;
}
table.table-styled tr td .label {
	display: block;
	text-align: center;
	font-size: 84%;
	text-transform: uppercase;
	padding: 3px;
}
table.table-styled tr td {
	padding: 5px 8px;
	color: #585858;
}
table.table-styled tr td a {
	color: #3e77d4;
	font-weight: bold;
	text-decoration: underline;
}
table.table-styled tr th .clear-filters {
	font-size: 11px;
	background-color: #ececec;
	padding: 3px;
	display: block;
	border-radius: 4px;
	text-align: center;
}
table.table-styled tr td {
	border-bottom: 1px solid #e0e0e0;
}

table {
	width: 100%;
}
tbody tr:nth-child(even) {
	background-color: #f5f5f5;
}
tbody tr.has-input {
	background-color: transparent;
}
th {
	text-align: left;
}
td, th {
	padding: 4px;
}
table select,
table input {
	width: 100%;
}
table td .inline,
table th a {
	white-space: nowrap;
}
table td .inline a {
	padding-left: 4px;
	padding-right: 4px;
}
table td .inline a:first-child {
	padding-left: 8px;
}
table td .inline a:last-child {
	padding-right: 8px;
}
table .header {
	background-color: rgb(200, 200, 200);
	border-left: 2px solid rgb(255, 255, 255);
	border-right: 2px solid rgb(255, 255, 255);
}

.center-block {
	display: block !important;
}

.hidden {
	display: none;
}

header {
	background-color: rgb(11, 77, 119);
}

header nav ul {
	list-style-type: none;
}
header nav ul li {
	display: inline-block;
	position: relative;
}
header nav ul ul li div {
	cursor: pointer;
}
header nav ul ul li div,
header nav ul li button,
header nav ul li a {
	display: block;
	padding: 21px 14px;
	color: rgba(255, 255, 255, 1);
	font-size: 12px;
	font-weight: 600;
	outline: none;
	border: none;
	background-color: transparent;
}
header nav ul li a.logo {
	padding: 0 14px;
}
header nav ul li a:active,
header nav ul li a:focus {
	text-decoration: none;
	color: rgba(255, 255, 255, 1);
}
header nav ul li input {
	padding: 12px 20px;
	margin: 6px;
}
header nav ul ul li div:hover,
header nav ul li a.active,
header nav ul li a:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
}

header nav ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 200px;
	background-color: rgb(11, 77, 119);
	z-index: 999;
	box-shadow: 4px 5px 12px rgba(0, 0, 0, 0.18);
	display: none;
}
header nav ul ul li {
	display: block;
}
header nav ul ul li div,
header nav ul ul li a {
	padding-top: 14px;
	padding-bottom: 14px;
}
header nav ul li:hover > ul {
	display: block;
}

header nav ul ul li:hover ul {
	display: block;
}
header nav ul ul ul {
	display: none;
	left: 100%;
	top: 0;
}

.content {
	padding: 24px 0;
}

.pagination {
	list-style-type: none;
	margin-bottom: 12px;
}
.pagination li {
	display: inline-block;
}
.pagination li.active span,
.pagination li.disabled span {
	color: rgba(0, 0, 0, 0.4);
	cursor: default;
}
.pagination li.active {
	font-weight: bold;
}
.pagination li a,
.pagination li span {
	padding: 6px 12px;
	background-color: rgba(0, 0, 0, 0.06);
	color: rgb(0, 0, 0);
	display: inline-block;
}
.pagination li.active span,
.pagination li:hover a {
	background-color: rgba(0, 0, 0, 0.1);
}

.alert {
	font-family: Raleway, arial;
	font-size: 14px;
	padding: 12px 24px;
	background-color: rgb(236, 236, 236);
	border-left: 3px solid rgb(181, 181, 181);
	margin-top: 12px;
	border-radius: 2px;
}
.alert-error {
	border-color: rgb(204, 14, 14);
}
.alert-info {
	border-color: rgb(14, 171, 204);
}
.alert-success {
	border-color: rgb(48, 175, 53);
}

.label {
	padding: 1px 4px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	background-color: #3e77d4;
	border-radius: 4px;
	white-space: nowrap;
}
.label.active,
.label:hover {
	color: #fff;
}
.label-error {
	background-color: #c82d40;
}

.list-inline {
	list-style-type: none;
}
.list-inline li {
	display: inline-block;
	padding-right: 3px;
	vertical-align: top;
	margin-bottom: 4px;
}
.list-unstyled {
	list-style-type: none;
	margin: 0;
}
.list-unstyled li{
	margin: 0 0 8px;
}

[data-href] {
	cursor: pointer;
}
[data-href]:hover {
	background-color: #eaeaea;
}

.status-selector .status-selector-option {
	border-radius: 4px;
}
.status-selector span {
	display: block;
	border: 3px solid rgba(0, 0, 0, 0);
	padding: 8px;
	cursor: pointer;
	border-radius: 4px;
	margin-bottom: 2px;
	font-weight: bold;
}
.status-selector span:hover,
.status-selector .active {
	border-color: rgb(0, 0, 0);
}

.form-group {
	margin-bottom: 10px;
}
fieldset,
.form-group select,
.form-group input[type=password],
.form-group input[type=text],
.form-group input[type=email],
.form-group input[type=number] {
	display: block;
	width: 100%;
	padding: 5px;
	border-radius: 2px;
	line-height: 20px;
	font-size: 14px;
}

.form-group input.full-width {
	width: 100%;
}

fieldset {
	padding: 20px 16px 8px 16px;
}

input[type=radio],
input[type=checkbox] {
	width: 18px;
	height: 18px;
	vertical-align: bottom;
}

input {
	max-width: 100%;
}

select, textarea, input[type=text], input[type=email], input[type=number] {
	border-color: #c1c1c1;
	border-style: solid;
	border-width: 1px;
}

.button {
	text-decoration: none;
	display: inline-block;
	background-color: #3e77d4;
	border: 1px solid #c8c8c8;
	padding: 8px 18px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
	white-space: nowrap;
	cursor: pointer;
}
.button:focus,
.button:active,
.button:hover {
	background-color: #373737;
	color: #fff;
	text-decoration: none;
}
.button .fa {
	color: #fff;
}
.button-secondary {
	background-color: #eaeaea;
	color: #373737;
}
.button-secondary:hover {
	color: #fff;
	background-color: #adadad;
}
.button-alt {
	background-color: #c82d40;
}
.button-small {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	cursor: pointer;
}
label.button-small {
	margin: 0;
}
.button-small .fa {
	color: #fff;
}
.button-block {
	display: block;
	width: 100%;
	border: none;
	padding-top: 6px;
	padding-bottom: 6px;
}

.input-group {
	width: 100%;
	display: table;
}
.input-group > select,
.input-group > input {
	display: table-cell;
	float: left;
	outline: none;
}
.input-group div {
	position: relative;
	display: table-cell;
	width: 1%;
	vertical-align: middle;
}
.input-group div button {
	position: relative;
	white-space: nowrap;
	border: none;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}

ul.categories li {
	margin-bottom: 12px;
}

.hidden {
	display: none;
}

.address-input input[type=text] {
	width: 100%;
}
.address-input .form-group {
	margin-bottom: 4px;
}

.no-padding {
	padding: 0 !important;
}

.padding-left {
	padding-left: 4px;
}
.padding-right {
	margin-right: 4px;
}

.autocomplete {
	position: relative;
}
.autocomplete-items {
	position: absolute;
	top: auto;
	background-color: rgb(255, 255, 255);
	z-index: 999;
	width: 100%;
	padding: 2px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.37);
}
.autocomplete-items [data-type=kitset] {
	font-style: italic;
}
.autocomplete-items div {
	cursor: pointer;
}
.autocomplete-items div.active {
	background-color: rgb(200, 200, 200);
}

select[disabled] {
	background-color: rgb(235, 235, 228);
}

.hire-items tbody tr:nth-child(even) {
	background-color: rgb(255, 255, 255);
}
.hire-items .hire-kitset-items {
	background-color: rgb(236, 236, 236) !important;
}
.hire-items .hire-kitset-items table {
	margin-bottom: 15px;
}
.hire-items table tr {
	background-color: rgb(255, 255, 255);
}
.hire-items table td,
.hire-items table {
	border-spacing: 1px;
	border: 1px solid rgb(169, 169, 169);
}
.hire-items td {
	padding: 0;
}
.hire-kitset input[type=text] {
	font-style: italic;
}
.hire-items td input {
	border: none;
	padding: 4px;
}

.hire-charging button {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	background-color: #eaeaea;
	border: 1px solid #cacaca;
	border-radius: 3px;
	color: #111;
	font-size: 12px;
}
.hire-charging button i.fa {
	color: #111;
}
.hire-charging button:hover {
	background-color: rgba(0, 0, 0, 0.1);
	color: #111;
}
.hire-charging .payment-buttons .col-sm-3 {
	padding: 0;
}

table .fa {
	color: #5a5a5a;
}
table .inline button,
.hire-item-add button {
	border: none;
	background-color: transparent;
	outline: none;
}
table .inline a,
table .inline button,
.hire-item-add button,
.hire-item-remove,
.hire-kitset-edit,
.hire-kitset-remove {
	display: inline-block;
	padding: 0 8px;
}

a[disabled],
.button[disabled] {
	cursor: no-drop;
	opacity: 0.6;
}

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	overflow: auto;
}
.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
.autocomplete-selected {
	background: #F0F0F0;
}
.autocomplete-suggestions strong {
	font-weight: normal;
	color: #3399FF;
}
.autocomplete-group {
	padding: 2px 5px;
}
.autocomplete-group strong {
	display: block;
	border-bottom: 1px solid #000;
}

.customer-name {
	color: rgb(33, 33, 33);
}

input.ready {
	border-color: rgb(4, 125, 4);
	border-style: solid;
}

.relative {
	position: relative;
}

.hire-kitset-rates,
.hire-item-rates {
	position: absolute;
	top: 0;
	right: 0;
	top: 100%;
	border: 1px solid #000;
	padding: 4px;
	width: 180px;
	text-align: left;
	background-color: rgb(255, 255, 255);
	z-index: 9999;
}

.table-styled .future {
	color: rgb(0, 0, 0);
	background-color: rgba(51, 51, 51, 0.16);
	opacity: 0.6;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}

.dialog-payment-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 99;
}
.dialog-payment {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	margin-top: -200px;
	z-index: 999;
	background-color: #fff;
	padding: 24px;
	border-radius: 4px;
}
.dialog-payment .form-control {
	width: 100%;
	padding: 4px 12px;
}

@media (max-width: 740px) {
	.col-sm-1,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12 {
		margin-bottom: 12px;
	}

	.list-inline li {
		margin-bottom: 8px;
		clear: both;
	}

	.label {
		padding: 6px 14px;
		display: inline-block;
	}

	header nav:after,
	header nav ul:after {
		content: ' ';
		display: block;
		clear: both;
	}
	header nav > ul {
		margin-top: 12px;
		margin-bottom: 24px;
		width: 100%;
	}
	header nav ul li {
		width: 100%;
		display: block;
	}
	header nav ul li button,
	header nav ul li a {
		padding-top: 12px !important;
		padding-bottom: 12px !important;
	}
	header nav ul li.pull-right input,
	header nav ul li.pull-right form {
		width: 100%;
		margin: 0;
	}
	header nav ul ul {
		display: block !important;
		width: 100% !important;
		position: relative;
		box-shadow: none;
	}

	.hidden-mobile {
		display: none !important;
	}

	.mobile-full-width {
		width: 100% !important;
	}

	.container {
		max-width: 100%;
		overflow: scroll;
	}
}

#map {
	height: 100%;
}
.main {
	height: 100%;
	margin: 0;
	padding: 0;
}
.left {
	float: left; 
	width: 20%;
	height: 100%;
	padding: 20px 0;
	background-color: #0e76bc;
	overflow-y: scroll;
	max-height: 100%;
}
.left .row {
	margin: 0;
}
.right {
	float: left; 
	width: 80%;
	height: 100%;
}
.waypoint {
	border-bottom: 11px solid #0e76bc;
	font-size: 12px;
	color: #fff;
	background-color: rgba(255, 255, 255, 0.3);
	clear: both;
	position: relative;
	cursor: pointer;
}
.waypoint.active {
	background-color: #77a464;
}
.waypoint.active .info {
	border: 1px solid #5f5f5f;
}
.waypoint.completed .info {
	opacity: 0.8;
	background-color: #77a464;
}
.waypoint b {
	font-size: 16px;
	color: #0b4d77;
}
.waypoint b span {
	background-color: #333;
	padding: 3px 5px;
	font-size: 11px;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	vertical-align: top;
}
.waypoint .info {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 12px 72px 12px 12px;
}
.waypoint .name {
	display: inline-block;
}
.waypoint .controls {
	width: 60px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.waypoint .controls div {
	display: block;
	width: 100%;
	height: 33%;
	text-align: center;
	border: 1px solid #eaeaea1c;
	background-color: #eaeaea1c;
	cursor: pointer;
	position: relative;
}
.waypoint .controls div:active {
	background-color: #eaeaea59;
}
.waypoint .controls .letter {
	height: 66.66%;
	font-size: 30px;
	opacity: 0.2;
	margin-top: 2px;
}
.waypoint.completed .controls .letter {
	height: 100%;
}
.waypoint .completed {
	color: #083653;
	font-weight: bold;
	margin-top: 3px;
	display: block;
}
.waypoint-duration {
	text-align: center;
	padding: 12px 0;
	font-weight: bold;
	color: #0e76bc;
	border-top: 11px solid #0e76bc;
	font-size: 14px;
}

.list-waypoint {
	cursor: pointer;
}
.list-waypoint.completed {
	background-color: #77a464;
	color: #fff;
}
.list-waypoint.accepted {
	background-color: #d0dfc9;
	color: #000;	
}
.list-waypoint td {
	border-bottom: 1px solid #688f58;
}
.list-waypoint:last-child td {
	border: none;
}

.vehicle-title {
	background-color: #c7c7c7 !important;
}
.vehicle-title h3 {
	color: #fff;
}

.spacer td {
	padding: 12px;
}

.timeslot.checked td {
	background-color: #77a464;
}
.timeslot h3 {
	color: #111;
}

.deliveries .form-control,
.delivery-time,
.delivery-address,
.deliveries .datepicker,
.delivery-name {
	width: 100%;
	padding: 8px 6px;
}

.table-deliveries .completed {
	background-color: #77a464;
}

.offline {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background-color: rgba(255, 255, 255, 0.8);
}
.offline h1 {
	position: absolute;
	top: 50%;
	color: #0a273a;
	width: 100%;
	text-align: center;
	font-size: 50px;
}

.customer-note {
	padding: 12px;
	margin-bottom: 24px;
	background-color: #ffd6d2;
	border-radius: 3px;
	border: 1px solid #e0473b;
	box-shadow: 1px 1px 6px rgba(17, 17, 17, 0.43);
	font-weight: bold;
}

.po-table .receive-qty {
	cursor: pointer;
}

.backorder-link textarea {
	height: 200px;
}

.activate-1 {
	animation: activate1 10s ease;
}
.activate-2 {
	animation: activate2 10s ease;
}

@keyframes activate1 {
	0% {
		background-color: #fff;
	}
	5% {
		background-color: #bbecbd;
	}
	100% {
		background-color: #fff;
	}
}
@keyframes activate2 {
	0% {
		background-color: #fff;
	}
	5% {
		background-color: #bbecbd;
	}
	100% {
		background-color: #fff;
	}
}

.message-validation {
	color: #30b035;
	font-size: 11px;
}

.message-validation.error {
	color: #c82d40;
}

.tabs {
	border-bottom: 1px solid #eaeaea;
	list-style-type: none;
}
.tabs:after {
	content: ' ';
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: -6px;
	z-index: 9999;
}
.tabs li {
	display: block;
	float: left;
	margin-bottom: 4px;
	cursor: pointer;
}
.tabs li a {
	display: block;
	color: #1d8dda;
	padding: 8px 22px 16px;
	border-bottom: 4px solid rgba(0, 0, 0, 0);
	font-weight: bold;
}
.tabs li a:focus,
.tabs li a:active,
.tabs li a:hover {
	border-bottom-color: #e8e8e8;
}
.tabs li a.active {
	border-bottom-color: #c82d40;
}

.input-group input {
	padding: 8px 18px;
	font-size: 14px;
	border-radius: 3px;
}

.icon-fullscreen {
	display: block;
	background-image: url(../img/fullscreen.svg);
	background-size: contain;
	width: 20px;
	height: 20px;
}

.dashboard-controls {
	margin-top: 12px;
}
.dashboard-controls .menu li {
	margin: 0 6px;
}
.dashboard-controls .menu-item {
	font-size: 20px;
	cursor: pointer;
}
.dashboard-controls .menu-item:hover {
	opacity: 0.4;
}

.ui-inputtext {
	width: 100%;
	border-color: #ced4da !important;
}

.selected-items {
	margin: 0 0 20px;
}
.selected-item {
	padding: 4px 6px;
	background-color: #f8f8f8;
}
.selected-item > div {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.selected-item:nth-child(2) {
	background-color: #eaeaea;
}
.selected-item div i {
	padding-left: 12px;
}

@media (min-width: 768px) {
	.mobile-menu-overlay {
		display: none;
	}
}

@media (max-width: 767px) {
	.content {
		overflow: scroll;
	}
	header {
		position: fixed;
		z-index: 9999;
		left: 0;
		top: 0;
		height: 100%;
		max-width: 80%;
		width: 65%;
		overflow: scroll;
	}
	header nav ul li a.logo img {
		display: block;
		margin: 0 auto;
	}
	header nav ul li {
		display: block;
	}
	header nav ul li.pull-right {
		float: none !important;
	}
	header nav ul ul {
		display: block;
		padding-left: 30px;
		position: relative;
		width: 100%;
		box-shadow: none;
		left: 0 !important;
	}
	header nav ul li a {
		border-bottom: 2px solid rgba(255, 255, 255, 0.21);
	}
	.crm-activity td {
		padding: 2px;
	}
	.crm-note input {
		max-width: 60%;
	}
	.crm-note button {
		max-width: 40%;
	}
	.mobile-menu-overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.46);
		z-index: 99;
		display: block;
	}
	.mobile-menu-close {
		color: #fff;
		font-size: 30px;
		font-weight: bold;
		padding: 12px;
		border-bottom: 2px solid rgba(255, 255, 255, 0.21);
	}
	.mobile-menu-toggle {
		font-size: 40px;
		padding: 12px 26px 0;
		color: #1d8bd7;
		background-color: rgb(11, 77, 119);
	}
	.mobile-menu-toggle img {
		margin: -5px 0 5px;
	}
}